@font-face {
    font-family: 'robotobold';
    src: url('../font/roboto-bold.eot');
    src: url('../font/roboto-bold.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-bold.woff') format('woff'),
         url('../font/roboto-bold.ttf') format('truetype'),
         url('../font/roboto-bold.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold_italic';
    src: url('../font/roboto-bolditalic.eot');
    src: url('../font/roboto-bolditalic.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-bolditalic.woff') format('woff'),
         url('../font/roboto-bolditalic.ttf') format('truetype'),
         url('../font/roboto-bolditalic.svg#robotobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight';
    src: url('../font/roboto-light.eot');
    src: url('../font/roboto-light.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-light.woff') format('woff'),
         url('../font/roboto-light.ttf') format('truetype'),
         url('../font/roboto-light.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight_italic';
    src: url('../font/roboto-lightitalic.eot');
    src: url('../font/roboto-lightitalic.eot?#iefix') format('embedded-opentype'),
         url('../font/roboto-lightitalic.woff') format('woff'),
         url('../font/roboto-lightitalic.ttf') format('truetype'),
         url('../font/roboto-lightitalic.svg#robotolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}